This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145574 - text/plain attachments don't appear in evolution
text/plain attachments don't appear in evolution
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 15:20 EST by Tom Cross
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 17:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Cross 2005-01-19 15:20:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
Receive a text/plain attachment from customer but the paper clip icon
doesn't appear in evolution nor does it allow you to save/open with..
the attachment.

Forward the email to someone running fc2 and the attachment appears fine.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3 redhat-menus-3.7.1-1.fc3

How reproducible:
Always

Steps to Reproduce:
1.Receive email with text/plain attachment
2 [details].no "save as..." or "open with..."
3.
    

Actual Results:  Cannot see/use attachment

Expected Results:  Would like ot be able to see/save attachment

Additional info:

Fresh install of fedora core 3.  User is a nfs/nis user.  home
directory is nfs mounted from redhat-7.3 nfs server.
Comment 1 Tom Cross 2005-01-19 15:23:59 EST
When I "Show email source" this is what the MIME-attachment details
look like:

------_=_NextPart_000_01C4FD88.F7D382B0
Content-Type: text/plain; name="16726.txt"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment; filename="16726.txt"
Comment 2 Tom Cross 2006-04-04 12:10:17 EDT
This was fixed with fc3.  Please feel free to close this bug.

Note You need to log in before you can comment on or make changes to this bug.